[Date Prev][Date Next] [Chronological] [Thread] [Top]

OpenLDAP ppolicy overlay question

Hello All,

I am trying to get the ppolicy overlay working (all the features as per
the draft) in a SuSE Pro 9.3 system. I have installed OpenLDAP-2.3.25
(no SASL etc.). I am able to get the Password changing working and I am
also able to set the expiration date for passwords. But I do not know
how to test the password expiry warning and password expired features.
Could someone explain please?